Activity log for bug #639896

Date Who What changed Old value New value Message
2010-09-15 19:58:57 Artur Rona bug added bug
2010-09-15 19:58:57 Artur Rona attachment added Dependencies.txt https://bugs.launchpad.net/bugs/639896/+attachment/1590324/+files/Dependencies.txt
2010-09-15 19:58:57 Artur Rona attachment added ProcMaps.txt https://bugs.launchpad.net/bugs/639896/+attachment/1590325/+files/ProcMaps.txt
2010-09-15 19:58:57 Artur Rona attachment added ProcStatus.txt https://bugs.launchpad.net/bugs/639896/+attachment/1590326/+files/ProcStatus.txt
2010-09-15 19:58:57 Artur Rona attachment added Traceback.txt https://bugs.launchpad.net/bugs/639896/+attachment/1590327/+files/Traceback.txt
2010-09-16 12:40:26 Apport retracing service tags apport-crash i386 maverick need-duplicate-check apport-crash i386 maverick
2010-09-16 12:40:27 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2010-09-19 19:30:52 Benjamin Drung visibility private public
2010-09-19 22:44:25 Launchpad Janitor branch linked lp:ubuntu-dev-tools
2010-09-19 22:44:58 Benjamin Drung ubuntu-dev-tools (Ubuntu): status New Fix Committed
2010-09-20 21:36:48 Launchpad Janitor branch linked lp:debian/experimental/ubuntu-dev-tools
2010-09-22 01:35:49 Benjamin Drung ubuntu-dev-tools (Ubuntu): importance Undecided Low
2010-09-24 16:01:29 Launchpad Janitor ubuntu-dev-tools (Ubuntu): status Fix Committed Fix Released